org.eclipse.modisco.infra.discovery.core

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.modisco.infra.discovery.core.Messages

Deprecated.
Will be removed, cf. https://bugs.eclipse.org/bugs/show_bug.cgi?id=470701

    @Deprecated
    public class Messages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `AbstractDiscoverer_CannotCheck` Deprecated.
`static java.lang.String` `AbstractDiscoverer_CannotLaunch_2` Deprecated.
`static java.lang.String` `AbstractDiscoverer_checkingParamValues` Deprecated.
`static java.lang.String` `AbstractDiscoverer_discovering` Deprecated.
`static java.lang.String` `AbstractDiscoverer_refreshingSource` Deprecated.
`static java.lang.String` `AbstractDiscoverer_testingApplicability` Deprecated.
`static java.lang.String` `AbstractModelDiscoverer_savingModel` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_0` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_1` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_2` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_3` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_4` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_5` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_6` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_7` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_8` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_9` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_initializerMethodMustHaveNonVoidReturnType` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_initializerMethodMustHaveOneParameter` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_initializerTypeMatchesFieldType` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_initializerTypeMatchesGetterType` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_initializerTypeMatchesSetterType` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_methodMustBePublic` Deprecated.
`static java.lang.String` `DiscoveryAnnotationControls_noMoreThanOneInitializer` Deprecated.

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### AbstractDiscoverer_CannotCheck

    public static java.lang.String AbstractDiscoverer_CannotCheck

Deprecated.

#### AbstractDiscoverer_CannotLaunch_2

    public static java.lang.String AbstractDiscoverer_CannotLaunch_2

Deprecated.

#### AbstractDiscoverer_checkingParamValues

    public static java.lang.String AbstractDiscoverer_checkingParamValues

Deprecated.

#### AbstractDiscoverer_discovering

    public static java.lang.String AbstractDiscoverer_discovering

Deprecated.

#### AbstractDiscoverer_refreshingSource

    public static java.lang.String AbstractDiscoverer_refreshingSource

Deprecated.

#### AbstractDiscoverer_testingApplicability

    public static java.lang.String AbstractDiscoverer_testingApplicability

Deprecated.

#### AbstractModelDiscoverer_savingModel

    public static java.lang.String AbstractModelDiscoverer_savingModel

Deprecated.

#### DiscoveryAnnotationControls_0

    public static java.lang.String DiscoveryAnnotationControls_0

Deprecated.

#### DiscoveryAnnotationControls_1

    public static java.lang.String DiscoveryAnnotationControls_1

Deprecated.

#### DiscoveryAnnotationControls_2

    public static java.lang.String DiscoveryAnnotationControls_2

Deprecated.

#### DiscoveryAnnotationControls_3

    public static java.lang.String DiscoveryAnnotationControls_3

Deprecated.

#### DiscoveryAnnotationControls_4

    public static java.lang.String DiscoveryAnnotationControls_4

Deprecated.

#### DiscoveryAnnotationControls_5

    public static java.lang.String DiscoveryAnnotationControls_5

Deprecated.

#### DiscoveryAnnotationControls_6

    public static java.lang.String DiscoveryAnnotationControls_6

Deprecated.

#### DiscoveryAnnotationControls_7

    public static java.lang.String DiscoveryAnnotationControls_7

Deprecated.

#### DiscoveryAnnotationControls_8

    public static java.lang.String DiscoveryAnnotationControls_8

Deprecated.

#### DiscoveryAnnotationControls_9

    public static java.lang.String DiscoveryAnnotationControls_9

Deprecated.

#### DiscoveryAnnotationControls_initializerMethodMustHaveNonVoidReturnType

    public static java.lang.String DiscoveryAnnotationControls_initializerMethodMustHaveNonVoidReturnType

Deprecated.

#### DiscoveryAnnotationControls_initializerMethodMustHaveOneParameter

    public static java.lang.String DiscoveryAnnotationControls_initializerMethodMustHaveOneParameter

Deprecated.

#### DiscoveryAnnotationControls_initializerTypeMatchesFieldType

    public static java.lang.String DiscoveryAnnotationControls_initializerTypeMatchesFieldType

Deprecated.

#### DiscoveryAnnotationControls_initializerTypeMatchesGetterType

    public static java.lang.String DiscoveryAnnotationControls_initializerTypeMatchesGetterType

Deprecated.

#### DiscoveryAnnotationControls_initializerTypeMatchesSetterType

    public static java.lang.String DiscoveryAnnotationControls_initializerTypeMatchesSetterType

Deprecated.

#### DiscoveryAnnotationControls_methodMustBePublic

    public static java.lang.String DiscoveryAnnotationControls_methodMustBePublic

Deprecated.

#### DiscoveryAnnotationControls_noMoreThanOneInitializer

    public static java.lang.String DiscoveryAnnotationControls_noMoreThanOneInitializer

Deprecated.